# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libogg
pkgbase = libogg
xdata = pkgtype=pkg
pkgver = 1.3.6-1
pkgdesc = Ogg bitstream and framing library
url = https://www.xiph.org/ogg/
builddate = 1752537338
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 488625
arch = aarch64
license = BSD
provides = libogg.so=0-64
depend = glibc
makedepend = cmake
makedepend = git
makedepend = ninja
